Subject: Re: [Spridgets] Rocker install question

From: bmwwxman--- via Spridgets <[email-masked]>
Date: Sun, 07 Jul 2019 15:29:35 -0500

--===============9070914434370399683==
	boundary="--_com.lge.email_536675113413342"

----_com.lge.email_536675113413342
   charset=utf-8
Content-Transfer-Encoding: 8bit

I'd do them all just to be safe.  No sense having uneven stress!Sent from my Verizon LG Smartphone------ Original message------From: Lester Ewing via Spridgets Date: Sun, Jul 7, 2019 2:59 PMTo: [bugeye];Spridgets;Cc: Subject:[Spridgets] Rocker install questionHi all!

So I have asked this question before but I can’t find/remember the answer so here goes:

Do I need to undo all of the head bolts to remove those that hold the rocker inn place and then re-torque or can I just undo the ones that hold the rocker arm in place and reinstall them ?

Thanks,

Lester

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

----_com.lge.email_536675113413342
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body style="margin-bottom:45px">
    <div style="font-size: 10pt;"><div dir="auto">I'd do them all just to be safe.&nbsp; No sense having uneven stress!</div><div dir="auto"><br></div><div><div dir="auto" font-size:9pt;"=""><i>Sent from my Verizon LG Smartphone</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>Lester Ewing via Spridgets <[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Sun, Jul 7, 2019 2:59 PM</div><div dir="auto"><b>To: </b>[bugeye];Spridgets;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>[Spridgets] Rocker install question</div><div dir="auto"><br></div></div><pre>Hi all!

So I have asked this question before but I can’t find/remember the answer so here goes:

Do I need to undo all of the head bolts to remove those that hold the rocker inn place and then re-torque or can I just undo the ones that hold the rocker arm in place and reinstall them ?

Thanks,

Lester

------------------------
<a href="mailto:
[email-masked]">
[email-masked]</a>

Archive: <a href="http://www.team.net/pipermail/spridgets">http://www.team.net/pipermail/spridgets</a>  <a href="http://autox.team.net/archive">http://autox.team.net/archive</a>

</pre></div>

</body></html>
----_com.lge.email_536675113413342--

--===============9070914434370399683==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============9070914434370399683==--